<root>
	<town name="le">
		<fromtown name="ch" todirection="up" price="10" />
		<fromtown name="tr" todirection="right" price="10" />
	</town>
	<town name="ch">
		<fromtown name="le" todirection="down" price="10" />
		<fromtown name="tr" todirection="down" price="10" />
	</town>
	<town name="tr">
		<fromtown name="le" todirection="down" price="10" />
		<fromtown name="ch" todirection="up" price="10" />
	</town>
</root>